Subject: Re: size_of_stack_reserve SEGV
From: Chris Faylor <[email-masked]>
To: Christoph Kukulies <[email-masked]>
Cc: [email-masked]
Date: Thu, 29 Jul 1999 18:20:53 -0400

On Thu, Jul 29, 1999 at 07:17:58PM +0200, Christoph Kukulies wrote:
>I compiled flex.exe and generated a lexer. (I'm just mentioning
>because (f)lex needs much stack often.)
>
>My lexer (which runs fine under unix) dumps core under NT (4.0),
>Cygwin B.20.
>
>
>I skimmed the FAQ for the work _size_of_stack to no avail.

Run.  Your.  Program.  Under.  GDB.  Just.  Like.  You.  Would.
Under.  UNIX.  If.  You.  Had.  A.  Similar.  Problem.

Beep.
cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]